GStreamer::Message::AsyncStart(3)

NAME
GStreamer::Message::AsyncStart

METHODS

  GstMessage = GStreamer::Message::AsyncStart->new ($src, $new_base_time)

•   $src (GStreamer::Object)

•   $new_base_time (boolean)

Since: gst 0.10

  boolean = $message->new_base_time
Since: gst 0.10

SEE ALSO
GStreamer

COPYRIGHT
Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See GStreamer for a full notice.